Search these docs, or ask Revo a question — answers link the pages they came from.
Attempts to initialise the specified devices. Returns a 200 if the request is successfully made. A websocket will notify the frontend when the devices are actually initialised.
POST
/api/v1/{tenantId}/system/initialise-devices
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Request Body
Section titled “Request Body ”object
tenantId
string
tenantUuid
string
deviceIds
Array<string>
action
string
Responses
Section titled “ Responses ”OK
object
Bad Request
object
message
string
code
string
Forbidden
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string